{
    "name": "3P Standing",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "origin": "OStim3PStandingMFF",
            "description": "Access Open Animations 3PP...",
            "icon": "OA3PP/oa3pp",
            "priority": 500
        },
        {
            "origin": "OStim3PStandingMMF",
            "description": "Access Open Animations 3PP...",
            "icon": "OA3PP/oa3pp",
            "priority": 500
        },
        {
            "origin": "OStim3PStandingMMM",
            "description": "Access Open Animations 3PP...",
            "icon": "OA3PP/oa3pp",
            "priority": 500
        },
        {
            "origin": "OStim3PStandingFFF",
            "description": "Access Open Animations 3PP...",
            "icon": "OA3PP/oa3pp",
            "priority": 500
        },
        {
            "destination": "OStim3PStandingMFF",
            "priority": -1000,
            "description": "Exit OA3PP...",
            "icon": "OA3PP/oa3pp_returnMFF",
            "noWarnings": false
        },
        {
            "destination": "OStim3PStandingMMF",
            "priority": -1001,
            "description": "Exit OA3PP...",
            "icon": "OA3PP/oa3pp_returnMMF",
            "noWarnings": false
        },
        {
            "destination": "OStim3PStandingMMM",
            "priority": -1002,
            "description": "Exit OA3PP...",
            "icon": "OA3PP/oa3pp_returnMMM",
            "noWarnings": false
        },
        {
            "destination": "OStim3PStandingFFF",
            "priority": -1003,
            "description": "Exit OA3PP...",
            "icon": "OA3PP/oa3pp_returnFFF",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PSittingIdle",
            "priority": 0,
            "description": "Sit down.",
            "icon": "OA3PP/3PSitting/3PSittingIdle",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PMStandingFKneeling",
            "priority": 1,
            "description": "Have them get on their knees.",
            "icon": "OA3PP/3PMStandingFKneeling/3PMStandingFKneeling",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingCuddle_LookF1",
            "priority": 1000,
            "description": "Be held (looking at {1}).",
            "icon": "OA3PP/3PStanding/3PStandingCuddle_LookF1",
            "border": "dd7e5e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingCuddle_LookF2",
            "priority": 1001,
            "description": "Be held (looking at {2}).",
            "icon": "OA3PP/3PStanding/3PStandingCuddle_LookF2",
            "border": "dd7e5e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingKissF1",
            "priority": 1002,
            "description": "Kiss {1}.",
            "icon": "OA3PP/3PStanding/3PStandingKissF1",
            "border": "dd7e5e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingKissF2",
            "priority": 1003,
            "description": "Kiss {2}.",
            "icon": "OA3PP/3PStanding/3PStandingKissF2",
            "border": "dd7e5e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PTripleKiss",
            "priority": 1003,
            "description": "Kiss both of them.",
            "icon": "OA3PP/3PStanding/3PTripleKiss",
            "border": "dd7e5e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingGropingBreasts",
            "priority": 3000,
            "description": "Touch their breasts.",
            "icon": "OA3PP/3PStanding/3PStandingGropingBreasts",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingHuggingHJ",
            "priority": 3001,
            "description": "Have them pleasure you with their hands.",
            "icon": "OA3PP/3PStanding/3PStandingHuggingHJ",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingHJAndKiss",
            "priority": 3002,
            "description": "Kiss {2} and be masturbated by {1}.",
            "icon": "OA3PP/3PStanding/3PStandingHJAndKiss",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PSquattingFellatioKissing",
            "priority": 3003,
            "description": "Have one perform fellatio and kiss another.",
            "icon": "OA3PP/3PStanding/3PSquattingFellatioKissing",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingRearSexF2HoldF1",
            "priority": 3004,
            "description": "Have sex with {1} while {2} holds her.",
            "icon": "OA3PP/3PStanding/3PStandingRearSexF2HoldF1",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingRaisedLegSex",
            "priority": 3004,
            "description": "Have sex with {1} while she leans on {2}.",
            "icon": "OA3PP/3PStanding/3PStandingRaisedLegSex",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingRearSexF1",
            "priority": 3005,
            "description": "Have sex with {1} while fingering {2}.",
            "icon": "OA3PP/3PStanding/3PStandingRearSexF1",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingRearSexF2",
            "priority": 3006,
            "description": "Have sex with {2} while fingering {1}.",
            "icon": "OA3PP/3PStanding/3PStandingRearSexF2",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "_Ap-3PStandingIdle",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": ["oa3pp","idle"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 1,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 30,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 30,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": []
}